# vscode config
[flake8]
exclude = .git,__pycache__,env,vevn
max-line-length = 120
max-comlexity = 8
ignore = C812, E402, I201, I100, VNE001, E731

[pylint.'MESSAGES CONTROL']
disable = no-name-in-module, redefined-outer-name, no-self-argument, missing-docstring, broad-except, invalid-name, unused-import, unspecified-encoding, global-statement, import-error, wrong-import-position, too-few-public-methods

[tool:pytest]
markers = wip
addopts = -s -vvv
testpaths = [tests]